-- 基础信息
base_info = {
	group_id = 133221022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22001, gadget_id = 70290001, pos = { x = -3359.617, y = 201.974, z = -4285.860 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 22002, gadget_id = 70500000, pos = { x = -3359.979, y = 202.543, z = -4285.686 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 27, point_type = 3002, owner = 22001, area_id = 11 },
	{ config_id = 22003, gadget_id = 70500000, pos = { x = -3359.279, y = 202.829, z = -4286.076 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 27, point_type = 3002, owner = 22001, area_id = 11 },
	{ config_id = 22004, gadget_id = 70500000, pos = { x = -3359.416, y = 203.241, z = -4285.654 }, rot = { x = 0.000, y = 293.315, z = 0.000 }, level = 27, point_type = 3002, owner = 22001, area_id = 11 },
	{ config_id = 22005, gadget_id = 70290002, pos = { x = -3340.258, y = 204.897, z = -4259.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 22006, gadget_id = 70500000, pos = { x = -3341.329, y = 206.515, z = -4259.076 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 22005, area_id = 11 },
	{ config_id = 22007, gadget_id = 70500000, pos = { x = -3339.387, y = 207.525, z = -4260.801 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 22005, area_id = 11 },
	{ config_id = 22008, gadget_id = 70500000, pos = { x = -3340.215, y = 207.805, z = -4258.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 22005, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22001, 22002, 22003, 22004, 22005, 22006, 22007, 22008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
